# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations
from django.conf import settings


class Migration(migrations.Migration):

    dependencies = [
        ('trainings', '0004_merge'),
    ]

    operations = [
        migrations.AlterField(
            model_name='trainingsession',
            name='users',
            field=models.ManyToManyField(to=settings.AUTH_USER_MODEL, verbose_name='trainee', blank=True, related_name='user'),
        ),
    ]
